Subject: Re: Update on KIP / GBC Solution
From: "Michael B" <[email-masked]>
To: "David Ostrovetz" <[email-masked]>
Date: Mon, 14 Oct 2013 16:32:03 -0400

Hello Dave.
I spoke with Joey in regards to the laminator and he stated we have no success whatsoever in regards to running the posters longest edge through first.  He still feels we would like the 20 inch laminate until we can show that the 25 inch works better.  Unless there is a higher cost for the 20 inch but I wouldn't think that would be the case.  I am ok with getting both to see what works best overall.  Could you please speak with GBC and get me a price for the 20 inch and order me both?  We do only have 3 extra rolls besides what is currently on the laminator.  Go ahead and order us 6- 20 inch and 6- 25 inch.
Thank you,
Michael B
LLPS

From: David Ostrovetz 
Sent: Monday, October 14, 2013 4:01 PM
To: Michael B 
Subject: Update on KIP / GBC Solution

HI Mike,

Here is where we are:

1.  Were trying to get the other KIP feeder tray (hopefully have by mid week)

2.  Were working on 32lb paper & 29lb paper - timeline by mid week

3.  25 inch - laminate is what we need  please send me email requesting 25 inch

4.  shipping invoice from GBC - Brad is looking into this and will have answer by week's end

Once we can get the feeder tray and the laminator is running we should schedule the tech to be out to train 

Thanks,

Dave O

-- 

Dave Ostrovetz
Branch Sales Manager Lansing / Saginaw
Konica Minolta

[email-masked]

248.383.3833 Voice / Txt